<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\ExportAdapter;

use Kufer\Web\Classes\Export\ExportVorgesetzenKurse;

class ExpVorgesetzenKurse extends \ExpBasis
{
  
  public function __construct(\Teilnehmer $vorgesetzter, $teilnehmer)
  {
    parent::__construct(true);

    $this->export = new ExportVorgesetzenKurse($vorgesetzter, $teilnehmer);
  }
}